-- 基础信息
base_info = {
	group_id = 133212568
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 568001, gadget_id = 70500000, pos = { x = -2444.688, y = 226.561, z = -4188.466 }, rot = { x = 3.404, y = 325.531, z = 2.022 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 568002, gadget_id = 70500000, pos = { x = -2444.510, y = 226.605, z = -4188.669 }, rot = { x = 70.578, y = 348.062, z = 314.956 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 568003, gadget_id = 70500000, pos = { x = -2444.624, y = 226.579, z = -4188.236 }, rot = { x = 10.306, y = 354.811, z = 353.078 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 568004, gadget_id = 70500000, pos = { x = -2443.927, y = 226.622, z = -4188.387 }, rot = { x = 81.175, y = 180.000, z = 180.000 }, level = 27, point_type = 9104, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 568001, 568002, 568003, 568004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
